* {
	margin:0;
	padding:0
	}

html, body {
	height:100%;
	width:100%;
	}

a {
	color:#FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	}

body { 
	background-color: #002b40;
	color:#FFF;
	text-align:center;
	min-height:468px;/* for good browsers*/
	min-width:552px;/* for good browsers*/
	}
#outer {
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
	}

#container {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 422px;
} 

#inner {
	width: 100%;
	height: 422px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	background-color: #002b40;
}

#menuh-container {
	top:0px;
	left: 1em;
	background:#002b40 url(/images/header_02.jpg) no-repeat; 
	background-position:center; 
	height:77px;
	width:950px;
	margin:auto;
	}

#greeting {
	background:#002b40;
	margin-left:auto;
	margin-right:auto;
	height:77px;
	width:950px;
	color:#fff;
	font-family: Calibri, Helvetica, sans-serif;font-style:italic;
	font-size:28px;
	line-height:77px;
	}

.menu_head {
	display:inline;
	font-size: 13px;
	font-family:Calibri, Helvetica, sans-serif;
	height:20px;
	width:750px;
	float:left;
	text-align:left;
	margin-left:160px;
	margin-top: 49px;
	margin-bottom: 0;
	}

.menu_head h4 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 12px;
	}

.menu_head li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	font: 11px arial;
	}
.menu_head li a, .menu_head li a#buttonnohover {
	display: block;
	text-align: center;
	white-space: nowrap;
	color: #FFF;
	margin: 0;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 30px;
	font-weight: bold;
	}

.menu_head li a:hover, .menu_head li a#buttonhover {
	color: #FFF;
	}

.menu_head ul{
	z-index: 100;
	margin: 0;
	padding: 0;
	visibility: hidden;
	position: absolute;
	clear: both;
	background-color: #002C41;
	}

.menu_head ul li {
	float: none;
	}

.menu_head ul li a {
	width: auto;
	padding: 6px 30px;
	text-align: left;
	background: transparent;
	}

.menu_head ul li a:hover {
	color: #FFF;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 30px;
	background-color: #103045;
	}
